.sm-ncea {
  background: transparent;     
}
.sm-ncea a, .sm-ncea a:hover, .sm-ncea a:focus, .sm-ncea a:active {
  padding: 13px 20px;
  padding-right: 58px;
  color: #438;
  font-family: Verdana, Arial, Helvetica, Geneva, sans-serif;
  font-size: 0.8em;
  font-weight: normal;
  line-height: 17px;
  text-decoration: none;
}
.sm-ncea a.current {
  font-weight: bold;
}
.sm-ncea a.disabled {
  color: #cccccc;
}
.sm-ncea a span.sub-arrow {
  position: absolute;
  top: 50%;
  margin-top: -17px;
  left: auto;
  right: 4px;
  width: 34px;
  height: 34px;
  overflow: hidden;
  font: bold 14px/34px monospace !important;
  text-align: center;
  text-shadow: none;
  background: #dee;
}
.sm-ncea a.highlighted span.sub-arrow:before {
  display: block;
  content: '-';
}
.sm-ncea > li:first-child {
  border-top: 0;
}
.sm-ncea ul {
  background: #dee;
}
.sm-ncea ul a, .sm-ncea ul a:hover, .sm-ncea ul a:focus, .sm-ncea ul a:active {
  font-size: 0.8em;
  border-left: 8px solid transparent;
}
.sm-ncea ul ul a,
.sm-ncea ul ul a:hover,
.sm-ncea ul ul a:focus,
.sm-ncea ul ul a:active {
  border-left: 16px solid transparent;
}
.sm-ncea ul ul ul a,
.sm-ncea ul ul ul a:hover,
.sm-ncea ul ul ul a:focus,
.sm-ncea ul ul ul a:active {
  border-left: 24px solid transparent;
}
.sm-ncea ul ul ul ul a,
.sm-ncea ul ul ul ul a:hover,
.sm-ncea ul ul ul ul a:focus,
.sm-ncea ul ul ul ul a:active {
  border-left: 32px solid transparent;
}
.sm-ncea ul ul ul ul ul a,
.sm-ncea ul ul ul ul ul a:hover,
.sm-ncea ul ul ul ul ul a:focus,
.sm-ncea ul ul ul ul ul a:active {
  border-left: 40px solid transparent;
}

@media (min-width: 959px) {
  /* Switch to desktop layout
  -----------------------------------------------
     These transform the menu tree from
     collapsible to desktop (navbar + dropdowns)
  -----------------------------------------------*/
  /* start... (it's not recommended editing these rules) */
  .sm-ncea ul {
	position: absolute;
    width: 12em;
  }

  .sm-ncea li {
    float: left;
  }

  .sm-ncea.sm-rtl li {
    float: right;
  }

  .sm-ncea ul li, .sm-ncea.sm-rtl ul li, .sm-ncea.sm-vertical li {
    float: none;
  }

  .sm-ncea a {
    white-space: nowrap;
  }

  .sm-ncea ul a, .sm-ncea.sm-vertical a {
    white-space: normal;
  }

  .sm-ncea .sm-nowrap > li > a, .sm-ncea .sm-nowrap > li > :not(ul) a {
    white-space: nowrap;
  }

  /* ...end */  
  .sm-ncea {
    border-top: 0;
    background: transparent;
	/* float: right; */
  }
  .sm-ncea a, .sm-ncea a:hover, .sm-ncea a:focus, .sm-ncea a:active, .sm-ncea a.highlighted {
	padding: 6px 6px;
    color: #438;
  }
  .sm-ncea a:hover, .sm-ncea a:focus, .sm-ncea a:active {
    background: #dee;
    color: #438;
  }
  .sm-ncea a.highlighted {
    background: #dee; /*was #fff*/
    color: #438;
  }
  .sm-ncea a.disabled {
    background: transparent;
    color: #cccccc;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
  }
  .sm-ncea a.has-submenu {
	padding-right: 10px;
  }
  .sm-ncea a span.sub-arrow {
    top: 50%;
    margin-top: -3px;
    width: 0;
    height: 0;
    border-width: 6px 4.02px 0 4.02px;
    border-style: solid dashed dashed dashed;
	border-color: transparent transparent transparent transparent;
    background: transparent;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    -ms-border-radius: 0;
    -o-border-radius: 0;
    border-radius: 0;
  }
  .sm-ncea a:hover span.sub-arrow, .sm-ncea a:focus span.sub-arrow, .sm-ncea a:active span.sub-arrow {
	border-color: transparent transparent transparent transparent;
  }
  .sm-ncea a.highlighted span.sub-arrow {
	border-color: transparent transparent transparent transparent;
  }
  .sm-ncea a.disabled span.sub-arrow {
    border-color: #333 transparent transparent transparent;
  }
  .sm-ncea a.highlighted span.sub-arrow:before {
    display: none;
  }
  .sm-ncea li {
    border-top: 0;
  }
  .sm-ncea ul {
    border: 0;
    padding: 8px 0;
    background: #dee;
  }
  .sm-ncea ul a, .sm-ncea ul a:hover, .sm-ncea ul a:focus, .sm-ncea ul a:active, .sm-ncea ul a.highlighted {
    border: 0 !important;
	padding: 6px 6px;
    background: #dee; 
    color: #438;
   }
  .sm-ncea ul a:hover, .sm-ncea ul a:focus, .sm-ncea ul a:active, .sm-ncea ul a.highlighted {
    background: #fff; /* makes the hover state a white background on the drop-down menu items */
    color:#438;
  }
   .sm-ncea ul a.disabled {
    background: transparent;
    color: #333;
  }
  .sm-ncea ul a span.sub-arrow {
    margin-top: -4.02px;
    border-width: 4.02px 0 4.02px 6px;
    border-style: dashed dashed dashed solid;
    border-color: transparent transparent transparent #438;
  } 
  .sm-ncea ul a:hover span.sub-arrow, .sm-ncea ul a:focus span.sub-arrow, .sm-ncea ul a:active span.sub-arrow, .sm-ncea ul a.highlighted span.sub-arrow {
    border-color: transparent transparent transparent #438;
  }
  .sm-ncea ul a.disabled span.sub-arrow {
    border-color: transparent transparent transparent #dee;
  }
  .sm-ncea span.scroll-up,
  .sm-ncea span.scroll-down {
    position: absolute;
    display: none;
    visibility: hidden;
    overflow: hidden;
    background: #dee;
    height: 20px;
  }
  .sm-ncea span.scroll-up-arrow, .sm-ncea span.scroll-down-arrow {
    position: absolute;
    top: 6px;
    left: 50%;
    margin-left: -8px;
    width: 0;
    height: 0;
    overflow: hidden;
    border-width: 0 6px 8px 6px;
    border-style: dashed dashed solid dashed;
    border-color: transparent transparent #333 transparent;
  }
  .sm-ncea span.scroll-down-arrow {
    border-width: 8px 6px 0 6px;
    border-style: solid dashed dashed dashed;
    border-color: #dee transparent transparent transparent;
  }
  .sm-ncea.sm-rtl a.has-submenu {
    padding-right: 20px;
    padding-left: 34px;
  }
  .sm-ncea.sm-rtl a span.sub-arrow {
    right: auto;
    left: 20px;
  }
  .sm-ncea.sm-rtl.sm-vertical {
    border-right: 0;
    border-left: 2px solid #dee;
  }
  .sm-ncea.sm-rtl.sm-vertical a.has-submenu {
    padding: 10px 20px;
  }
  .sm-ncea.sm-rtl.sm-vertical a span.sub-arrow {
    right: auto;
    left: 10px;
    border-width: 4.02px 6px 4.02px 0;
    border-style: dashed solid dashed dashed;
    border-color: transparent #438 transparent transparent;
  }
  .sm-ncea.sm-rtl.sm-vertical a:hover span.sub-arrow, .sm-ncea.sm-rtl.sm-vertical a:focus span.sub-arrow, .sm-ncea.sm-rtl.sm-vertical a:active span.sub-arrow, .sm-ncea.sm-rtl.sm-vertical a.highlighted span.sub-arrow {
    border-color: transparent white transparent transparent;
  }
  .sm-ncea.sm-rtl.sm-vertical a.disabled span.sub-arrow {
    border-color: transparent #dee transparent transparent;
  }
  .sm-ncea.sm-rtl ul a {
    -webkit-border-radius: 0 !important;
    -moz-border-radius: 0 !important;
    -ms-border-radius: 0 !important;
    -o-border-radius: 0 !important;
    border-radius: 0 !important;
  }
  .sm-ncea.sm-rtl ul a.has-submenu {
    padding: 10px 20px !important;
  }
  .sm-ncea.sm-rtl ul a span.sub-arrow {
    right: auto;
    left: 10px;
    border-width: 4.02px 6px 4.02px 0;
    border-style: dashed solid dashed dashed;
    border-color: transparent #dee transparent transparent;
  }
  .sm-ncea.sm-rtl ul a:hover span.sub-arrow, .sm-ncea.sm-rtl ul a:focus span.sub-arrow, .sm-ncea.sm-rtl ul a:active span.sub-arrow, .sm-ncea.sm-rtl ul a.highlighted span.sub-arrow {
    border-color: transparent white transparent transparent;
  }
  .sm-ncea.sm-rtl ul a.disabled span.sub-arrow {
    border-color: transparent #dee transparent transparent;
  }
  .sm-ncea.sm-vertical {
    border-bottom: 0;
    border-right: 2px solid #dee;
  }
  .sm-ncea.sm-vertical a {
    padding: 10px 20px;
  }
  .sm-ncea.sm-vertical a:hover, .sm-ncea.sm-vertical a:focus, .sm-ncea.sm-vertical a:active, .sm-ncea.sm-vertical a.highlighted {
    background: #fff;
    color: 438;
  }
  .sm-ncea.sm-vertical a.disabled {
    background: transparent;
    color: #cccccc;
  }
  .sm-ncea.sm-vertical a span.sub-arrow {
    right: 10px;
    margin-top: -4.02px;
    border-width: 4.02px 0 4.02px 6px;
    border-style: dashed dashed dashed solid;
    border-color: transparent transparent transparent #333;
  }
  .sm-ncea.sm-vertical a:hover span.sub-arrow, .sm-ncea.sm-vertical a:focus span.sub-arrow, .sm-ncea.sm-vertical a:active span.sub-arrow, .sm-ncea.sm-vertical a.highlighted span.sub-arrow {
    border-color: transparent transparent transparent white;
  }
  .sm-ncea.sm-vertical a.disabled span.sub-arrow {
    border-color: transparent transparent transparent #333;
  }
  .sm-ncea.sm-vertical ul a {
    padding: 10px 20px;
  }
}
